/*
Theme Name:     Herald Child
Theme URI:      https://mekshq.com/theme/herald/
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     https://mekshq.com
Template:       herald
Version:        0.1.0
*/

@font-face {
    font-family: 'IRANSansWeb';
    src: url('assets/fonts/IRANSansWeb-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('assets/fonts/IRANSansWeb-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('assets/fonts/IRANSansWeb-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('assets/fonts/IRANSansWeb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansWeb';
    src: url('assets/fonts/IRANSansWeb-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

.container {
	width: 1280px !important;
}
@media (min-width: 1240px) {
	.herald-boxed .herald-header-sticky .container, .herald-boxed .herald-single-sticky .container, .herald-boxed .herald-site-footer .container, .herald-boxed .herald-site-header .container {
		width: 1280px !important;
	}
	.herald-site-content {
		width: 1280px !important;
		padding: 0 !important;
	}
}

@media only screen and (max-width: 1249px) {
	.herald-ad.open, .herald-header-sticky.open, .herald-responsive-header.open, .herald-site-content.open, .herald-site-footer.open {
		right: 270px;
		left: unset !important;
	}
	.herald-mobile-nav {
		right: -270px !important;
	}
	.herald-mobile-nav.open {
		right: 0 !important;
		left: unset !important;
	}
}

body {
	background: #f5f5f5 !important;
}

body.category {
	background-color: #f5f5f5 !important;
}
body.single {
	background-color: #f5f5f5 !important;
}
.site-title.h1 img {
	max-width: 254px;
}
.herald-site-content {
	background-color: #f5f5f5;
}
.herald-entry-content, .herald-sidebar {
	padding-top: 40px;
}
.single .container {
	width: 1280px !important;
	position: relative;
}
.single .herald-section {
	overflow: hidden;
}
.herald-site-header .site-branding {
	padding-top: 58px;
}
.herald-site-header {
	padding-bottom: 30px;
	background: #dbdbdb;
	border-bottom: 4px double;
}
.right--top {
	display: flex;
	border-bottom: 2px solid;
	padding-bottom: 10px;
}
.subscribe--btn {
	flex-basis: 14%;
	position: relative;
}
.subscribe--btn a {
	padding: 10px 30px 10px 20px;
	color: #ffffff;
	background-color: #000;
	display: inline-block;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	margin-right: 12px;
	margin-top; -1px;
	
}
.subscribe--btn span{
	font-size: 20px;
	position: absolute;
	top: 12px;
	right: 30px;
}
.search--form {
	flex-basis: 80%;
}
.search--form .input--text {
	width: 97%;
	background: none;
	border: none;
	text-align: right;
	
}
.search--form button {
	background: none;
	border: none;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #8e8e8e;
}
.language--switcher {
	flex-basis: 10%;
	align-self: center;
}
.language--switcher a {
	color: #e02f3a;
	font-family: 'IRANSansWeb', sans-serif;
}
.category--list ul {
	display: flex;
}
.category--list ul li {
	display: inline-block;
	padding: 15px 25px;
	position: relative;
}
.category--list ul li a {
	font-family: 'Roboto Mono', sans-serif;
	font-weight: 600;
	font-size: 14px;
	color: #333333;
	position: relative;
}
.category--list ul li a:hover {
    text-shadow: 0 0 1px;
}
.category--list ul ul {
	display: none;
	position: absolute;
	background-color: #e6e6e6;
	top: 40px; 
	min-width: 150px;
}
.category--list ul ul li:hover { 
	background: #eeeeee;
}
.menu-item-has-children:hover .sub-menu {
	display: block;
}
.menu-item-has-children > a span {
	position: absolute;
	top: 0;
	right: -15px;
}
ul.sub-menu li {
	display: flex;
}
.active--indicator {
	left: 0;
	position: absolute;
	height: 7.5px;
	top: -20px;
	width: 100%;
	padding-left: 18px;
	padding-right: 18px;
}
.active-menu--indicator {
	left: 0;
	position: absolute;
	height: 7.5px;
	top: -20px;
	width: 100%;
	padding-left: 18px;
	padding-right: 18px;
	background-color: #E02F3A;
	display: none;
}
.category--list ul li:hover .active-menu--indicator {
	display: block;
}
.current-menu-item .active-menu--indicator, .current-menu-parent .active-menu--indicator {
    display: block;
}
.header--right {
	padding-top: 5%;
}
.category .herald-section {
	overflow: hidden;
}

/* HOMEPAGE */
.herald--section-hero {
	padding-top: 60px;
	background-color: #404040;
}
.herald--section-main {
	background: #f5f5f5;
	padding-bottom: 60px;
}
.herald--section-middle {
	background: #e6e6e6;
	padding-top: 40px;
	padding-bottom: 40px;
}
.herald--section-middle .category--border, .herald--section-hero .category--border {
	display: none;
}
.herald--section-hero .herald-txt-module {
	background-color: #e02f3a;
	border: 1px solid #000;
	padding: 20px 30px 20px 40px;
	color: #f5f5f5;
	position: relative;
}
.newsletter--wrapper {
	display: flex;
}
.news--image {
	width: 100px;
	height: 100px;
	flex-basis: 15%;
	padding-top: 10px;
}
.news--image img {
	border-radius: 50%;
}
.news--content {
	flex-basis: 85%;
}
.news--content h2 {
	font-size: 24px;
	color: #000;
	line-height: 1.5;
	font-family: 'Roboto Slab', sans-serif;
}
.news--content h3 {
	font-size: 24px;
	color: #E02F39;
	font-weight: bold;
	line-height: 1.5;
	font-family: 'Roboto Slab', sans-serif;
}
.form--wrapper {
	margin-top: 10px;	
}
.form--wrapper .mc4wp-form-fields {
	display: flex;
	flex-wrap: wrap;
}
.form--wrapper input[type="text"], .form--wrapper input[type="email"] {
	flex-basis: 250px;
	border: 1px solid #e02f3a;
	background-color: transparent;
	border-right: 0;
}
.form--wrapper button {
	-webkit-appearance: none;
	background-color: transparent;
	border: 1px solid #e02f3a;
	flex-basis: 40%;
}
.input--wrapper {
	margin-top: 15px;
	display: flex;
}
.form--wrapper i {
	color: #e02f3a;
}
span.cart--right {
	position: absolute;
	left: 15px;
	top: 2px;
	font-size: 40px;
}
span.cart--right i { 
	font-size: 40px;
}
.span.site-title.h1 img {
	max-width: 254px;
}
.herald-mod-wrap .herald-mod-h {
	/*padding-left: 0 !important;*/
}
.herald-no-sid .herald-lay-i, .herald-no-sid .herald-lay-j {
	width: 100% !important;
}
.entry--inner {
	background-color: #e6e6e6 !important;
	margin-top: 0 !important;
	padding: 20px 30px 30px;
}
#herald-module-0-0 .entry-title a {
	font-size: 40px !important;
	font-weight: bold !important;
	color: #000 !important;
	line-height: 41px;
}
#herald-module-0-0 .b1--subtitle {
	font-size: 23px;
	color: #0c9ba4;
	font-weight: bold;
}
#herald-module-0-0 .user--avatar {
	flex-basis: 7%;
}
#herald-module-0-0 .user--avatar img {
	width: 65px;
}
#herald-module-0-2 .user--avatar {
	flex-basis: 25%;
}
#herald-module-0-2 .user--avatar img {
	width: 65px;
}
#herald-module-0-2 .user--bio {
	padding-right: 0 !important;
}
#herald-module-0-2 .entry-title a {
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
#herald-module-0-2 .b1--subtitle {
	font-size: 18px;
	color: #0c9ba4;
	font-weight: bold;
}
#herald-module-0-3 .article--inner {
	background-color: #e6e6e6;
}
#herald-module-0-3 .entry-title a {
	font-weight: bold;
	font-size: 20px;
	color: #000;
}
#herald-module-0-3 .b1--subtitle {
	font-size: 18px;
	color: #0c9ba4;
	font-weight: bold;
}

.home .herald-mod-title .herald-color, .home .herald-mod-wrap .herald-mod-head:after, .home .herald-mod-head h2 {
	background-color: unset !important; 
	font-size: 20px !important;
	font-family: 'Roboto Slab', sans-serif;
	padding-left: 0 !important;
}
.category--border {
	border-top: 4px double;
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 10px;
}
.herald--section-main .herald-mod-title h2 {
	color: #444444;
}
.herald--section-main .herald-section {
	margin-bottom: 20px;
}

/* SINGLE POST */
.single .herald-site-content {
	box-shadow: none !important;
	border-left: 1px solid rgba(68,68,68,0.15);
	background: #f5f5f5 !important;
} 
.single .herald-site-content {
	background-color: #f5f5f5 !important;
	border-left: 1px solid #2f2f2f;
}
.post--detail-wrapper {
	margin-top: -70px !important;
}
.post--detail-box {
	display: flex;
}
.detail--box-left {
	background-color: #e6e6e6;
	border: 1px solid #2f2f2f;
}
.top--box {
	padding: 10px 0;
	background-color: #0288d1;
	position: relative;
	display: flex;
}
.custom--name {
	color: #2f2f2f;
	padding-left: 60px;
	font-size: 14px;
	font-weight: bold;
}
.pdf--file {
	background-color: #fff;
	position: absolute;
	right: 1px;
	padding: 9px 19px;
	top: 1px;
	font-size: 14px;
	font-weight: bold;
	color: #2f2f2f;
}
.bottom--box {
	padding: 30px 60px 30px 60px;
	background-color: #e6e6e6;
}
.single .bottom--box h1 {
	font-size: 40px;
	font-weight: bold;
	line-height: 41px;
}
.detail--box-left {
	flex-basis: 70%;
}
.detail--box-right {
	flex-basis: 30%;
	padding: 100px 40px;
}
.col-mod-main {
	padding: 60px 100px !important;
}
.language--box {
	margin-top: 20px;
}
.language--box a {
	padding: 10px 20px;	
	background-color: #e02f3a;
	color: #000;
	font-family: 'IRANSansWeb', sans-serif;
}
.share--lang {
	font-family: 'IRANSansWeb', sans-serif;
}
.color--box {
	position: absolute;
	top: 32px;
	width: 50px;
	height: 100px;
	z-index: 999;
	background-color: #0288d1;
	left: 0px;
	border-bottom-right-radius: 75px;
	border-top-right-radius: 75px;
	border: 1px solid;
	margin-left: -1px;
}
.single .color--box {
	border-left: 1px solid;
}
.bottom--box .entry-meta-author {
	margin-top: 40px;
	display: flex;
}
.hide-d {
	display: none;
}
.caption--image-mobile {
	display: none;
}
#author {
	display: none;
}
.share--button-mobile {
	display: none;
}
.user--bio a:first-child {
	text-transform: capitalize;
	display: block;
	margin-top: 5px;
	font-size: 10px;
	color: #000;
	font-family: 'Roboto Mono', sans-serif;
}
.author--bio {
	display: block;
	margin-bottom: 0 !important;
	color: #8e8e8e;
	font-size: 12px;
	margin-top: 0px;
}
.user--bio {
	display: block;
	font-size: 14px;
	flex-basis: 85%;
	padding-right: 30px;
}
.avatar {
	box-shadow: 0 0 0 1px rgba(68,68,68,0.1);
}
.pdf--file:hover {
	cursor: pointer;
}
.user--avatar {
	flex-basis: 4%;
}
.post--date {
	font-weight: normal;
	color: #8e8e8e;
	font-size: 12px;
}
.image--caption p {
	font-size: 11px;
	font-weight: 400;
	color: #8e8e8e;
	padding-right: 120px;
}
h3.sub--title {
	font-size: 20px;
	font-weight: bold;
	line-height: 25px;
}
.single h3.sub--title {
	font-size: 18px;
	margin-top: 15px;
}

.page .herald-site-content {
	background-color: #f5f5f5;
}

#related {
	margin-left: -20px;
	margin-right: -20px;
}
#related .content--inner {
	padding-left: 30px;
}

/* CATEGORY */
.entry-meta-author-b, .entry-meta-author-b1 {
	display: flex;
	margin-top: 15px;
	align-items: center;
}
.entry-meta-author-b .user--avatar {
	flex-basis: 13%;
}
.entry-meta-author-b1 .user--bio {
	padding-left: 10px;
}
.category .herald-module {
	border-left: 1px solid;
}
.category .herald-site-content {
	box-shadow: unset ! important;
}
.herald-mod-head.herald-cat-4 .herald-color {
	background: unset !important;
}
p.sub-title {
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
}
.b1--title {
	font-size: 20px !important;
	font-weight: bold !important;
}
.b1--subtitle {
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	line-height: 1.4;
}

/* NEW UPDATES*/
.herald-mod-head.herald-cat-4:after {
	background: unset !important;
}
.herald-mod-title h1 {
	font-size: 70px !important;
	font-weight: bold;
	color: #000 !important;
}
.inner--layout-b .entry-title {
	font-size: 40px !important;
	line-height: 41px !important;
}
.article--inner {
	background-color: #fff;
}
.user--avatar img {
	margin-bottom: 0;
}
.content--inner {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
}
.meta-category a {
	font-size: 20px;
	font-weight: bold !important;
}
.single .user--bio a:first-child {
	font-weight: normal !important;
	margin-top: 0 !important;
}
.single .herald-entry-content {
	padding-top: 0 !important;
}
.single .user--avatar {
	flex-basis: 7% !important;
	align-self: center;
}
.single .user--avatar img {
	width: 65px;
}
.single .user--bio {
	padding-left: 10px;
	align-self: center;
}
.tags--wrapper {
	display: grid;
	grid-template-columns: 70% 30%;
	padding-top: 20px;
	padding-bottom: 15px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.tags--border {
	height: 1px;
	background-color: #000;
	margin-top: 1px;
}
.tags--wrapper .meta-tags+.herald-share-content  {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	position: relative;
}
.tags--wrapper .meks_ess {
	margin-bottom: 0 !important;
}
.tags--wrapper .herald-share-content .meks_ess.circle.no-labels.solid {
	justify-content: flex-end;
}
a.share--lang {
	position: absolute;
	right: 100px;
	background-color: #e02f3a;
	width: 40px;
	height: 40px;
	text-align: center;
	top: 0;
	color: #000;
	line-height: 2.5;
}

div.entry-content .meta-tags a { 
	font-size: 12px !important;
	color: #8e8e8e !important;
}
div.entry-content .meta-tags a:hover {
	color: #fff !important;
	background-color: rgba(51,51,51,0.1);
}

.herald-related-wrapper .herald-mod-title .herald-color {
	background-color: unset !important;
	font-size: 40px;
	font-weight: bold;
	color: #2f2f2f;
	padding-left: 100px;
}
.herald-related-wrapper .herald-mod-head:after {
	background-color: unset !important;	
}
.single .col-mod-main  {
	padding-bottom: 0 !important;
}
.herald-related  .entry-title a {
	font-size: 20px !important;
	font-weight: bold;
	color: #000;
}
.herald-related  .user--avatar {
	flex-basis: 4% !important;
}
.herald-b1-related  .herald-author-name,
.herald-lay-b  .herald-author-name,
.herald-lay-b1  .herald-author-name {
	display: inline !important;
}
.herald-b1-related  .author--bio,
.herald-lay-b1  .author--bio,
.herald-lay-b  .author--bio {
	display: inline !important;
}
.wp-caption {
	margin-bottom: 50px !important;
}
.wp-caption-text {
	max-width: 100% !important;
	width: 100%;
	bottom: unset !important;
	color: #100f0c !important;
	background-color: unset !important;
	font-size: 11px !important;
}
.caption--desc {
	font-size: 11px;
	color: #8e8e8e;
	margin-left: -2px;
}
.wp-caption.alignleft {
	margin-left: -100px !important;
}
.footer-border {
	border-bottom: 4px double;
	margin-bottom: 2px;
}
.footer-widgets .input--wrapper input[type="email"] {
    width: 76%;
    border: none;
    border-radius: 0;
}
.footer-widgets .input--wrapper button {
	height: 40px;
	border: none;
	color: #555;
}

/* SEARCH */
.search .herald-mod-head h1, .author .herald-mod-head h1, .tag .herald-mod-head h1 {
	background: unset !important;
	line-height: 42px;
	color: #2f2f2f !important;
}
.entry-content .herald-search-input, .herald-mod-desc .herald-search-input {
	background-color: unset !important;
	border: none;
	width: 100% !important;
}
.herald-search-form .herald-search-submit {
	display: none !important;
}

/* MODIFICATION 6 */
#text-2 p img {
	margin-top: -40px;
}
.herald-entry-content .wpforms-submit {
	background-color: #2f2f2f !important;
}
.herald-entry-content .wpforms-field .wpforms-field-large  {
	border: 1px solid #000 !important;
}
.category-sports .color--box {
	top: 7.4% !important;
}
.herald-page .entry-header {
	position: relative;
}
.the--head .herald-share-content {
    position: absolute;
    right: 0;
    top: 5px;
}
.herald-pagination.herald-load-more {
	text-align: left !important;
}
.herald-pagination.herald-load-more a {
	background-color: #2f2f2f;
	text-align: center !important;
}
.herald-pagination.herald-load-more .herald-loader {
	left: 10% !important;
}
.author .herald-mod-h.herald-color {
	background-color: unset !important;
}
.herald-mod-title h1 {
    padding-left: 0 !important;
}

/* MODIFICATION 7 */
.footer-widgets .widget_mc4wp_form_widget {
	margin-bottom: 10px !important;
}
.footer-widgets .widget_mc4wp_form_widget .mc4wp-form-fields {
	display: flex;
}
.footer-widgets .widget_mc4wp_form_widget .mc4wp-form-fields input[type="email"] {
	flex-basis: 90% !important;
	border: 0 !important;
	border-radius: 0 !important;
}
.footer-widgets .widget_mc4wp_form_widget .mc4wp-form-fields button {
	border: 0 !important;
	height: 40px;
	width: 40px;
}
.footer-widgets .widget_mc4wp_form_widget .mc4wp-form-fields button i {
	color: #555;
}
.page-id-294 .entry-content p, .page-id-46229 .entry-content p {
	font-size: 30px;
	font-family: 'Roboto Slab', sans-serif;
	text-align: left;
	color: #2F2F2F;
}
#wpforms-form-1806 .wpforms-field-label {
	font-family: 'Roboto Mono', sans-serif;
	font-weight: bold;
	color: #000;
}
#wpforms-form-1806 .wpforms-submit {
	text-transform: capitalize;
}
.search .herald-mod-wrap .herald-mod-head:after, .author .herald-mod-wrap .herald-mod-head:after {
	height: 0 !important;
}
.search .herald-search-form {
	background-color: unset !important;
	border: none !important;
	padding: 0 !important;
}
.search .herald-search-form .herald-search-input {
	font-size: 30px;
	font-family: 'Roboto Slab', sans-serif;
	color: #e02f3a;
}
.herald-lay-b .entry-content {
	margin-top: 15px !important;
}
.tag .herald-mod-head:after {
	background-color: unset !important;
}

/* RTL */
.rtl .color--box {
	transform: rotate(180deg);
	right: -1px !important;
}
.rtl .herald-site-content {
	border-left: unset;
	border-right: 1px solid rgba(68,68,68,0.15);
}
.rtl .herald-site-header .col-md-3 {
	float: right !important;
}
.rtl.category .herald-module {
	border-left: unset;
	border-right: 1px solid;
}
.rtl .form--wrapper input[type="text"], .rtl .form--wrapper input[type="email"] {
	border-right: 1px solid #e02f3a;
	border-left: 0;
}
.rtl .meks_ess.circle, .rtl .meks_ess.square, .rtl .meks_ess.transparent {
	justify-content: flex-end;
}
.rtl .detail--box-right .meks_ess.circle, .rtl .detail--box-right  .meks_ess.square, .rtl .detail--box-right  .meks_ess.transparent {
	justify-content: flex-start;
}
.rtl .subscribe--btn a {
	padding: 10px 20px 10px 30px;
	font-family: 'IRANSansWeb', sans-serif;
}
.rtl .subscribe--btn span {
	left: 43px;
	right: unset;
	top: 10px !important;
}
.rtl span.cart--right {
	right: 15px;
}
.rtl .fa-caret-right:before {
	content: "\f0d9";
}
.rtl .herald--section-hero .herald-txt-module {
	padding: 20px 40px 20px 30px;
}
.rtl .pdf--file {
	left: 1px;
	right: unset !important;
}
.rtl .custom--name {
	padding-right: 60px;
	padding-left: unset !important;
}
.rtl .search--form .input--text {
	text-align: left;
	font-family: 'IRANSansWeb', sans-serif;
}
.rtl .active--indicator {
	top: -16px;
}
.rtl .herald-pagination.herald-load-more {
    text-align: right !important;
}
.rtl .herald-pagination.herald-load-more a {
	line-height: 2.5 !important;
}
.rtl .the--head .herald-share-content {
	left: 0;
	right: unset;
}
.rtl .active-menu--indicator {
	top: -20px !important;
}
.rtl .search--form .input--text::-webkit-input-placeholder { /* Edge */
	font-family: 'IRANSansWeb', sans-serif;
}

.rtl .search--form .input--text:-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: 'IRANSansWeb', sans-serif;
}

.rtl .search--form .input--text::placeholder {
	font-family: 'IRANSansWeb', sans-serif;
}
.rtl .form--wrapper .mc4wp-form-fields {
	flex-direction: column;
}
.rtl  .form--wrapper button {
	flex-basis: 8%;
}
.rtl .user--avatar img.alignnone {
	margin-right: 0;
	margin-left: 20px;
}
.rtl #herald-module-0-2 .user--bio {
	padding-right: 20px !important;
	padding-left: 0 !important;
}
.rtl .user--bio {
	padding-right: 10px;
}

@media (max-width: 768px) {
	.herald-site-header {
		display: none;
	}
	.post--detail-box {
		display: block;
	}
	.custom--name {
		padding-left: 20px;
	}
	.bottom--box {
		padding: 20px;
		padding-top: 30px;
		position: relative;
	}
	.col-mod-main {
		padding: 20px !important;
		padding-left: 40px !important;
	}
	.hide-m {
		display: none;
	}
	.hide-d {
		display: block;
	}
	.herald-site-content { 
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 0 !important;
	}
	.detail--box-left {
		margin-top: 110px;
	}
	.herald-responsive-header .container {
		text-align: left !important;
		padding-left: 20px !important;
	}
	.herald-menu-popup-search {
		display: none;
	}
	.herald-responsive-header .container div:last-child {
		left: 88% !important;
		top: 0;
	}
	.color--box {
		top: 0;
		width: 0px;
		height: 0px;
		left: -9%;
	}
	.caption--image-mobile {
		display: block;
		padding: 20px 20px 0 50px;
		font-style: italic;
	}
	.single .container {
		padding-bottom: 0 !important;
	}
	.share--button-mobile {
		display: flex;
		position: absolute;
		right: 10px;
		top: 18px;
	}
	.lang--switcher {
		width: 40px;
		height: 40px;
		background-color: red;
		border-radius: 50%;
		line-height: 2.5;
		text-align: center;
		color: #fff;
		font-weight: bold;
		margin-right: 5px;
	}
	.meta-category {
		padding-bottom: 5px;
	}
	.entry-meta-author-b .user--bio, .entry-meta-author-b1 .user--bio {
		padding-left: 10px;
	}
	.entry-meta-author-b .herald-author-name, .entry-meta-author-b1 .herald-author-name {
		margin-top: 5px !important;
	}
	.wp-caption.alignleft {
		margin-left: unset !important;
	}
	.herald-lay-i {
		max-width: 100% !important;
	}
	.content--inner {
		padding-left: 30px;
		padding-right: 30px;
	}
	.herald-post-thumbnail img {
		width: 100%;
	}
	.single .user--bio { 
		padding-left: 10px;
	}
	.single .color--box {
		top: 1.2%;
	}
	.single .herald-site-content {
		border-top: 3px double;
	}
	#related {
		margin-left: 0;
		margin-right: 0;
	}
	.category--border {
		margin-left: 10px;
		margin-right: 10px;
	}
	.search .herald-mod-head h1, .author .herald-mod-head h1, .tag .herald-mod-head h1 {
		font-size: 30px !important;
	}
	.herald-mod-title h1 {
	    font-size: 40px !important;
	}
	.category .color--box {
		top: 0.6% !important;
	}
	.user--avatar {
	    flex-basis: 10%;
	}
	#text-2 p img {
		margin-top: unset !important;
	}
	.admin-bar .herald-mobile-nav, .admin-bar .herald-responsive-header {
		z-index: 99 !important;
	}
	.herald-mobile-nav {
		z-index: 999999 !important;
	}
}

/* TABLET BREAKPOINT */
@media (max-width:1278px) and (min-width:768px) { 
	.container {
	    width: 970px !important;
	}
	.single .container {
	    width: 1024px !important;
	}
	.herald--section-hero {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 80px;
	}
	.news--content {
		padding-left: 30px !important;
	}
	.herald-module .row>.herald-lay-i, .herald-module .row>.herald-lay-j, .herald-site-content .herald-related .herald-lay-i, .herald-site-content .herald-related .herald-lay-j {
		max-width: 100% !important;
	}
	img.attachment-layout-b1-home.size-layout-b1-home.wp-post-image {
	    height: 180px !important;
	}
	.herald-post-thumbnail {
		margin-bottom: 0 !important;
	}
	.herald-site-header {
		display: none;
	}
	#herald-responsive-header {
		display: block !important;
	}
	.site-branding.mini{
		width: 8% !important;
	}
	.herald-nav-toggle {
	    right: 90px !important;
	    top: 0px;
	    left: unset !important;
	}
	.herald-mobile-nav.open {
		display: block !important;
		z-index: 999999;
	}
	.single .site-branding.mini {
		left: 47px !important;
	}
	.single .herald-section .color--box {
		display: none;
	}
	.color--box-tablet {
		position: absolute;
		top: 65px;
		width: 0px;
		height: 0px;
		z-index: 999;
		background-color: #0288d1;
		left: 0px;
		border-bottom-right-radius: 75px;
		border-top-right-radius: 75px;
		border: 0px solid;
		margin-left: -1px;
	}
	.category .herald-site-content {
		padding-bottom: 0 !important;
	}
	.category .herald-section {
	    overflow: visible !important;
	}
}

